.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.image, .section, .code-embed, .image-2, .section-2, .image-3, .section-3, .image-4, .section-4 {
  text-align: center;
}

@media screen and (max-width: 479px) {
  .code-embed {
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
}


